Connection Manager

È possibile utilizzare Connection Manager per connettersi a reti remote mediante profili configurati e forniti dall'amministratore della rete. La maggior parte delle impostazioni di configurazione necessarie per la connessione sono incluse nel profilo. È quindi sufficiente che l'utente specifichi le proprie credenziali di rete. Connection Manager supporta inoltre le connessioni di rete privata virtuale (VPN) tramite Internet mediante una connessione di rete a banda larga o remota. Per gli utenti di connessioni remote, l'amministratore può fornire una rubrica telefonica contenente un elenco di numeri disponibili tra cui è sufficiente scegliere quello più adatto alla località corrente.

Per ulteriori informazioni su Connection Manager, Connection Manager Administration Kit o il servizio di rubriche telefoniche Connection Point Services, vedere Risorse relative a Connection Manager.

In questo file della Guida sono inclusi gli argomenti seguenti:

  • Installare un profilo di Connection Manager

  • Connettersi tramite un profilo di Connection Manager

  • Risorse relative a Connection Manager

  • Interfaccia utente: Connection Manager


Installare un profilo di Connection Manager

Il programma di installazione di un profilo di Connection Manager è un file eseguibile fornito dall'amministratore di rete. Quando si esegue il file nel computer, verranno installati tutti i file necessari per creare una connessione a una rete remota specifica. Sarà quindi possibile accedere alla connessione mediante la nuova voce aggiunta alla cartella Connessioni di rete.

Per installare un profilo di Connection Manager, è richiesta almeno l'appartenenza al gruppo Users. Solo i membri del gruppo Administrators possono tuttavia installare profili per tutti gli utenti.

Un amministratore può fornire un profilo di Connection Manager ai computer client mediante uno o più dei metodi di distribuzione del software seguenti:

  • Supporto rimovibile: floppy disk, CD, DVD, unità di memoria flash USB.

  • Condivisione di rete: il programma di installazione del profilo di Connection Manager può essere archiviato in una condivisione di rete da cui gli utenti possano eseguirlo.

  • Posta elettronica: inviare il programma di installazione del profilo come allegato a un messaggio di posta elettronica (scelta non consigliata).

    Nota

    Non in tutti i sistemi di posta elettronica è consentito allegare file eseguibili ai messaggi di posta elettronica a causa dei rischi relativi alla sicurezza.

  • Download da sito Web: inviare un collegamento a un sito Web da cui gli utenti possono scaricare ed eseguire il programma di installazione del profilo.

  • Sistemi di distribuzione del software: prodotti quali Microsoft® Systems Management Configuration Manager rappresentano una soluzione ideale per automatizzare la distribuzione di software a un gran numero di client senza necessità di intervento da parte dell'utente.

Nota

Se si effettua l'accesso come utente con limitazioni, è possibile installare un profilo solo per l'account utente corrente. Se si effettua l'accesso come amministratore locale, sarà possibile scegliere se installare il profilo per tutti gli utenti oppure solo per l'account utente corrente.

Per installare manualmente un profilo di Connection Manager

  1. Individuare il file eseguibile fornito dall'amministratore e fare doppio clic su di esso.

    Verrà visualizzata una finesta di dialogo con la domanda Installare YourProfileName?

  2. Fare clic su Sì per avviare l'installazione.

  3. Se viene visualizzato un contratto di licenza, leggerlo e quindi fare clic su Sì se se ne accettano le condizioni per continuare l'installazione.

  4. In Rendi la connessione disponibile per selezionare Tutti gli utenti o Solo uso personale. Se si seleziona Tutti gli utenti, sarà necessario disporre di autorizzazioni di amministratore locale. A seconda delle credenziali con cui si è effettuato l'accesso, l'installazione continua nei modi seguenti:

    • Se si è effettuato l'accesso con l'account Administrator predefinito, l'installazione continua.

    • Se si è effettuato l'accesso come membro del gruppo Administrators, potrebbe essere visualizzata la finestra di dialogo Controllo account utente. In tal caso, verificare che sia indicata l'azione che si desidera eseguire e fare clic su Continua per continuare l'installazione.

    • Se si è effettuato l'accesso come utente standard, verrà visualizzata la finestra di dialogo Controllo account utente per richiedere credenziali di amministratore. Se si specificano le credenziali appropriate, verrà eseguita l'installazione per tutti gli utenti. In caso contrario, tale opzione sarà disabilitata e sarà possibile eseguire l'installazione solo per l'utente corrente.

    • Se si desidera aggiungere un icona della connessione sul desktop, selezionare la casella di controllo Aggiungi un collegamento sul desktop.

    • Fare clic su OK per completare l'installazione.

    Verrà visualizzata una finestra di dialogo indicate lo stato dell'installazione. Al termine di quest'ultima, l'icona verrà visualizzata sul desktop (se si è scelto di crearla), verrà visualizzata la cartella Connessioni di rete in cui è disponibile la nuova connessione e quest'ultima verrà aperta per consentire la configurazione delle impostazioni relative alla località di chiamata e altre opzioni consentite dall'amministratore di rete.

Ulteriori riferimenti

  • Connettersi tramite un profilo di Connection Manager

  • Risorse relative a Connection Manager


Connettersi tramite un profilo di Connection Manager

Dopo aver installato un profilo di connessione nel computer, è possibile avviarlo per connettersi a una rete remota.

Per completare questa procedura, è necessaria almeno l'appartenenza al gruppo Users.

Nella tabella seguente sono elencati diversi modi in cui è possibile avviare un profilo di Connection Manager.

Metodo di avvio del profilo di Connection Manager | Descrizione
Icona del desktop | Disponibile se si sceglie di creare un'icona durante l'installazione.
Icona di Centro connessioni di rete nell'area di notifica della barra delle applicazioni | Fare clic con il pulsante destro del mouse sull'icona ( Icona Centro connessioni di rete ) e quindi scegliere Connetti a. Nell'elenco sono disponibili tutti i profili di connessione. Selezionare il profilo e fare clic su Connetti.
L'opzione Connetti a nel menu Start | Fare clic su Start e quindi scegliere Connetti a. In questo elenco sono disponibili tutti i profili di Connection Manager. Selezionare il profilo desiderato e quindi fare clic su Connetti.
Cartella Connessioni di rete | Nell'elenco sono disponibili tutti i profili di connessione. Selezionare il profilo desiderato e quindi fare clic su Connetti.

Quando si avvia un profilo di Connection Manager, viene visualizzata la pagina di accesso principale. Molte delle impostazioni possono essere state preconfigurate dall'amministratore di rete. Le impostazioni che è necessario configurare dipendono dalla configurazione di rete.

L'amministratore di rete potrebbe aver specificato le informazioni seguenti:

  • Testo delle informazioni di supporto. Viene visualizzato immediatamente sotto la casella di controllo Salva password e sopra Stato connessione. Si tratta spesso di un numero di telefono a cui rivolgersi per istruzioni su come connettersi alla rete.

  • Guida di Connection Manager. L'amministratore può fornire un file della Guida personalizzato in cui sono disponibili informazioni specifiche dell'organizzazione e a cui è possibile accedere facendo clic sul pulsante ? nella pagina di accesso principale.

Se è comunque necessaria assistenza, rivolgersi all'amministratore di rete.

Nella procedura seguente viene illustrata la configurazione di una connessione tipica. I dettagli variano in base alla configurazione della rete in uso.

Per connettersi mediante un profilo tipico di Connection Manager

  1. Nella finestra di dialogo di accesso principale, in Nome utente, Password e Dominio di accesso immettere il nome utente, la password e il dominio.

  2. Fare clic su Proprietà.

  3. Nella scheda Generale verificare che sia visualizzato il numero di telefono corretto. Se non è presente alcun numero di telefono, fare clic sul primo pulsante Rubrica telefonica, selezionare un numero nell'elenco e quindi fare clic su OK.

  4. Se il numero non è visualizzato nel formato di composizione corretto, fare clic su Regole di composizione per verificare che la località e le relative regole di composizione siano corrette. In caso contrario configurarle in modo appropriato.

  5. Fare clic sulla scheda Accesso ad Internet, se presente. Se la scheda è disponibile, il modo in cui la connessione di rete remota viene stabilita prevede il passaggio attraverso una rete di terze parti, ad esempio di un provider di servizi Internet (ISP). È possibile che l'ISP richieda credenziali diverse dalla rete remota a cui si tenta di connettersi.

    Se la scheda Accesso ad Internet non è disponibile, il nome utente e la password nella pagina di accesso principale vengono utilizzati come credenziali per tutte le esigenze.

  6. Nella scheda Opzioni selezionare il numero di tentativi di connessione da effettuare mediante il profilo di Connection Manager prima di rinunciare.

  7. Nella scheda Avanzate è possibile configurare le opzioni di Condivisione connessione Internet per la connessione. È possibile che esistano specifici requisiti per queste opzioni nella rete in uso. Contattare l'amministratore di rete.

  8. Se si cambia la località di chiamata o si modificano le regole di composizione, è possibile assegnare un nome alla configurazione in modo che venga visualizzato nella parte superiore della pagina di accesso principale. È possibile disporre di più località di chiamata in un singolo profilo di Connection Manager, ad esempio una per la casa e un'altra per l'ufficio. È possibile individuare il nome utilizzato per salvare la configurazione della località di chiamata nella scheda Generale nella parte inferiore della pagina.

  9. Fare clic su OK per chiudere la pagina Proprietà connessione.

  10. Fare clic su Connetti per avviare il processo di connessione.

Ulteriori riferimenti

  • Installare un profilo di Connection Manager

  • Risorse relative a Connection Manager


Risorse relative a Connection Manager

  • Per ulteriori informazioni su Connection Manager, vedere la pagina relativa a Connection Manager nel sito Web TechCenter di Microsoft Windows Server all'indirizzo http://go.microsoft.com/fwlink/?linkid=62235.

  • Per ulteriori informazioni sull'utilizzo dei profili di Connection Manager dalla cartella Connessioni di rete e Centro connessioni di rete e condivisione, vedere la pagina relativa a Centro connessioni di rete e condivisione nel sito Web TechCenter di Microsoft Windows Server all'indirizzo http://go.microsoft.com/fwlink/?linkid=58934.

  • Per informazioni sulla creazione e la personalizzazione dei profili di Connection Manager, vedere la pagina relativa a Connection Manager Administration Kit nel sito Web TechCenter di Microsoft Windows Server all'indirizzo http://go.microsoft.com/fwlink/?linkid=55986.


Interfaccia utente: Connection Manager

Gli argomenti elencati di seguito vengono visualizzati quando si fa clic su ? nell'interfaccia utente dell'utilità Connection Manager. Se si preme F1 in ognuna delle pagine elencate di seguito, verrà aperto questo file della Guida alla pagina appropriata.

  • Finestra di dialogo di accesso di Connection Manager

  • Proprietà della connessione - Scheda Generale

  • Proprietà della connessione - Scheda Accesso ad Internet

  • Proprietà della connessione - Scheda VPN

  • Proprietà della connessione - Scheda Opzioni

  • Proprietà della connessione - Scheda Avanzate


Finestra di dialogo di accesso di Connection Manager

Impostazione Descrizione

Utilizza impostazioni per

Questa impostazione è disponibile solo se sono state salvate più configurazioni per la connessione.

Offre un elenco di configurazioni di località di chiamata applicabili a quella corrente.

È possibile disporre di più località di chiamata in un singolo profilo di Connection Manager. Per creare o modificare una configurazione per un'altra località, fare clic su Proprietà, configurare le impostazioni desiderate e quindi nella parte inferiore della scheda Generale fare clic su Nuova per digitare un nome.

Nome utente

Casella in cui digitare il nome utente per la rete remota.

Password

Casella in cui digitare la password di autenticazione alla rete remota. Per garantire la riservatezza, al posto della password viene visualizzata una serie di punti.

Dominio di accesso

Casella in cui digitare il dominio di accesso per l'autenticazione alla rete remota.

Salva password

Specifica se la password deve essere salvata e utilizzata automaticamente a ogni connessione alla rete remota. Questa casella di controllo può essere disabilitata dall'amministratore per motivi di sicurezza.

Attenzione

Se si seleziona questa casella di controllo, altri utenti con accesso a questo computer potrebbero accedere alla rete remota utilizzando il nome utente e la password dell'utente corrente.

Connetti automaticamente

Specifica se effettuare automaticamente la connessione quando si apre la finestra di dialogo di accesso. Non è possibile selezionare questa casella di controllo se non si seleziona prima Salva password. L'opzione viene applicata al successivo avvio del profilo.

Salva queste credenziali solo per l'utente corrente

Specifica che la password è stata salvata in modo che possa essere utilizzata solo dall'utente attualmente connesso.

Consenti utilizzo di queste credenziali a qualsiasi utente

Specifica che la password è stata salvata in modo che possa essere accessibile da qualsiasi utente nel computer locale.

Sicurezza Nota

Se si seleziona questa casella di controllo, altri utenti con accesso a questo computer possono accedere alla rete remota utilizzando il nome utente e la password.

Stato connessione

Indica lo stato corrente della connessione e richiede le informazioni necessarie per accedere alla rete remota.

Connetti

Consente di avviare il processo di connessione.

  • Per i client che eseguono Windows 7 o Windows Server 2008 R2: Dopo la connessione, la finestra di dialogo di accesso viene chiusa e viene visualizzata la connessione nel menu di scelta rapida dell'icona della rete. Per visualizzare lo stato della connessione, fare clic sull'icona della rete nell'area di notifica della barra delle applicazioni. Se la connessione è attiva, accanto al nome nell'elenco viene visualizzato Connesso. Per visualizzare informazioni più dettagliate, fare clic con il pulsante destro del mouse sulla connessione e quindi scegliere Stato. Per disconnettersi dalla rete remota, fare clic sull'icona della rete, scegliere Connetti o disconnetti, selezionare la connessione nella finestra di dialogo e quindi fare clic su Disconnetti.

  • Per i client che eseguono Microsoft Windows Vista o Windows Server 2008: Dopo la connessione, la finestra di dialogo di accesso viene chiusa e viene visualizzata la connessione nel menu di scelta rapida dell'icona della rete. Per visualizzare lo stato della connessione, fare clic sull'icona della rete nell'area di notifica della barra delle applicazioni. Se la connessione è attiva, viene visualizzata nell'elenco. Per visualizzare informazioni dettagliate, fare clic su Connetti o disconnetti, nella finestra di dialogo fare clic con il pulsante destro del mouse sulla connessione e quindi scegliere Stato. Per disconnettersi dalla rete remota, fare clic sull'icona della rete, scegliere Connetti o disconnetti, selezionare la connessione nella finestra di dialogo e quindi fare clic su Disconnetti.

  • Per i client che eseguono Windows XP, Windows Server 2003 o Windows 2000: Dopo la connessione, la finestra di accesso viene chiusa e viene visualizzata un'icona nell'area di notifica della barra delle applicazioni. Per visualizzare lo stato della connessione, fare doppio clic sull'icona. Per disconnettersi dalla rete remota, fare clic con il pulsante destro del mouse sull'icona e scegliere Disconnetti.

Annulla

Consente di chiudere la finestra di dialogo di accesso senza effettuare la connessione. Se è in corso un tentativo di connessione, quest'ultimo verrà interrotto se si fa clic su Annulla.

Proprietà

Visualizza la finestra di dialogo Properties relativa a Connection Name, nella quale è possibile modificare le preferenze di connessione tra cui le informazioni di chiamata e le impostazioni del modem. Le impostazioni disponibili dipendono dalla configurazione del profilo di Connection Manager impostata dall'amministratore di rete.

?

Visualizza questo file della Guida o un file della Guida personalizzato, se l'amministratore ne ha incluso uno nel profilo di connessione.

Ulteriori riferimenti

  • Proprietà della connessione - Scheda Generale

  • Proprietà della connessione - Scheda Accesso ad Internet

  • Proprietà della connessione - Scheda VPN

  • Proprietà della connessione - Scheda Opzioni


Proprietà della connessione - Scheda Generale

Impostazione | Descrizione
Connessione ad Internet già attiva | Specifica che la connessione Internet è sempre attiva, ad esempio nel caso di un collegamento di rete a banda larga.
Componi un numero telefonico per la connessione | Specifica che la connessione Internet viene effettuata tramite modem e linea telefonica.
Numero di telefono | Casella in cui digitare un nome il numero di telefono da comporre.
Rubrica telefonica | Visualizza un elenco di numeri di telefono specificati dall'amministratore di rete.
Utilizza regole di composizione | Specifica che il numero di telefono viene composto utilizzando le impostazioni di Regola di composizione. Fare clic su Regole di composizione per selezionare la località corrente e configurarne le regole di composizione.
Numero alternativo | Casella in cui digitare il numero di telefono da comporre se la connessione al numero principale ha esito negativo.
Regole di composizione | Specifica la località corrente e le relative regole di composizione, ad esempio l'utilizzo di un indicativo di località.
Connetti tramite | Specifica il modem da utilizzare per effettuare la chiamata. Nell'elenco sono indicati solo i modem attualmente installati.
Impostazioni salvate come | Visualizza il nome utilizzato per salvare le impostazioni della località di chiamata e delle regole di composizione correnti quando si fa clic su OK. È possibile disporre di più località di chiamata in un singolo profilo di Connection Manager. Selezionare un altro nome nell'elenco se si desidera salvare le modifiche apportate alla configurazione con un nome diverso.
Nuova | Consente di creare una nuova località di chiamata da indicare nella finestra di accesso principale.
Elimina | Consente di rimuovere la località di chiamata selezionata. Non è possibile eliminare una località di chiamata se non ne sono disponibili altre nell'elenco.

Ulteriori riferimenti

  • Finestra di dialogo di accesso di Connection Manager

  • Proprietà della connessione - Scheda Accesso ad Internet

  • Proprietà della connessione - Scheda VPN

  • Proprietà della connessione - Scheda Opzioni


Proprietà della connessione - Scheda Accesso ad Internet

Se disponibile, questa scheda viene in genere utilizzata per l'accesso a una rete remota tramite una rete di terze parti, ad esempio di un provider di servizi Internet (ISP). È possibile che l'ISP richieda credenziali diverse da quelle utilizzate per connettersi alla rete remota.

Impostazione | Descrizione
Nome utente | Casella in cui digitare il nome utente che consente di accedere all'ISP. Per garantire la riservatezza, al posto della password viene visualizzata una serie di punti.
Password | Casella in cui digitare la password che consente di accedere all'ISP. Per garantire la riservatezza, al posto della password viene visualizzata una serie di punti.
Salva password | Specifica se la password deve essere salvata e utilizzata automaticamente a ogni connessione alla rete remota. Questa casella di controllo può essere disabilitata dall'amministratore di rete per motivi di sicurezza.
Attenzione

Se si seleziona la casella di controllo Salva password, altri utenti con accesso a questo computer potrebbero accedere all'ISP utilizzando il nome utente e la password dell'utente corrente.

Ulteriori riferimenti

  • Finestra di dialogo di accesso di Connection Manager

  • Proprietà della connessione - Scheda Generale

  • Proprietà della connessione - Scheda VPN

  • Proprietà della connessione - Scheda Opzioni


Proprietà della connessione - Scheda VPN

Se questa scheda viene visualizzata, selezionare il server di rete privata virtuale più vicino alla località corrente.

Impostazione | Descrizione
Destinazione VPN | Elenco di server VPN che è possibile utilizzare per connettersi alla rete remota.

Ulteriori riferimenti

  • Finestra di dialogo di accesso di Connection Manager

  • Proprietà della connessione - Scheda Generale

  • Proprietà della connessione - Scheda Accesso ad Internet

  • Proprietà della connessione - Scheda Opzioni


Proprietà della connessione - Scheda Opzioni

Impostazione | Descrizione
Numero di tentativi | Quando si utilizza un modem, indica il numero di tentativi di connessione da eseguire prima di rinunciare.
Tempo di inattività prima della disconnessione | Specifica il numero di minuti durante i quali la connessione può rimanere attiva senza traffico prima che venga eseguita automaticamente la disconnessione.
Abilitare registrazione | Crea un file di registro a scopi di diagnostica quando si tenta di effettuare una connessione.
Visualizza registro | Consente di visualizzare il registro corrente in Blocco note.
Cancella registro | Consente di eliminare il contenuto del registro.

Ulteriori riferimenti

  • Finestra di dialogo di accesso di Connection Manager

  • Proprietà della connessione - Scheda Generale

  • Proprietà della connessione - Scheda Accesso ad Internet

  • Proprietà della connessione - Scheda VPN


Proprietà della connessione - Scheda Avanzate

Le impostazioni disponibili in questa scheda consentono di controllare il servizio Condivisione connessione Internet nel computer.

Impostazione Descrizione

Consenti ad altri utenti in rete di collegarsi tramite la connessione Internet di questo computer

Selezionare questa casella di controllo per condividere la connessione Internet del computer con altri computer nella rete. La connessione può essere utilizzata da altri computer anche se questo computer è bloccato. Se il computer è spento, la connessione Internet non sarà disponibile. Abilitare Condivisione connessione Internet su un solo computer alla volta nella rete.

Questa opzione può essere disabilitata dall'amministratore per motivi di sicurezza.

Stabilisci una connessione remota ad ogni tentativo di accesso ad Internet da parte di un computer in questa rete

Selezionare questa casella di controllo per avviare automaticamente una connessione remota ogni volta che un computer della rete tenta di connettersi a Internet tramite questo computer.

Non selezionare la casella di controllo se si utilizza un modem via cavo o DSL oppure si dispone di un altro tipo di connessione Internet permanente.

Impostazioni

Consente di modificare la configurazione di Condivisione connessione Internet.

Ulteriori riferimenti

  • Finestra di dialogo di accesso di Connection Manager

  • Proprietà della connessione - Scheda Generale

  • Proprietà della connessione - Scheda Accesso ad Internet

  • Proprietà della connessione - Scheda VPN

  • Proprietà della connessione - Scheda Opzioni